/* PhBProceduralTextureProjection.C: PhBProceduralTextureProjection nodes (public source) */

#include "PhBProceduralTextureProjection.H"

namespace xrml {

void PhBProceduralTextureProjection::render(void)
{
  Warning(NULL, "PhBProceduralTextureProjection::render(): not yet implemented");
}

}  // namespace xrml
